<template>
    <div class="d-flex justify-content-center mt-3">
        <h3>Persönliche Daten</h3>
    </div>

    <div class="d-flex justify-content-center p-3">
        <table class="table table-striped table-light text-center">
            <tr>
                <th scope="row">Name</th>
                <td>Sebastian Kurrle</td>
            </tr>
            <tr>
                <th scope="row">Geburtsdatum</th>
                <td>27.09.2004</td>
            </tr>
            <tr>
                <th scope="row">Adresse</th>
                <td>Unterkalbrunn 1 83026 Rosenheim</td>
            </tr>
            <tr>
                <th scope="row">E-Mail</th>
                <td><a href="mailto:kurrlesebastian8@gmail.com" class="text-primary">kurrlesebastian8@gmail.com</a></td>
            </tr>
            <tr>
                <th scope="row">Telefon</th>
                <td>0176 62660434</td>
            </tr>
        </table>
    </div>
</template>

<script>
    export default {
        name: 'PersonalData'
    }
</script>